<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Yeison Gil Alzate</title>
    <link rel="icon" href="img/icon.png">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@500&display=swap" rel="stylesheet">
</head>

<body>
    <div class="nav">
        <nav>
            <a href="#sobre"><img class="miFoto" src="img/Imagen1.jpg" alt=""></a>
            <h1>Yeison Gil Alzate</h1>
            <div class="nav1">
                <ul>
                    <li><a href="#inicio">Inicio</a></li>
                    <li><a href="#sobre">Sobre mi</a></li>
                    <li><a href="#cono">Conocimientos</a></li>
                    <li><a href="">Proyectos</a></li>
                    <li><a href="contacto">Contactame</a></li>
                </ul>
            </div>
            <div class="nav2">
                <ul>
                    <li><a href=""><i class="fa-brands fa-facebook-f"></i></a></li>
                    <li><a href=""><i class="fa-brands fa-instagram"></i></a></li>
                    <li><a href=""><i class="fa-brands fa-whatsapp"></i></a></li>
                </ul>
            </div>
        </nav>
        </div> <!-- Fin del NavBar -->

        <div class="main">
            <div class="inicio" id="inicio">
                <img src="img/fondo.jpg" alt="">
                <h2>Bienvenidos!</h2>
                <div class="yo">
                    <p>Soy </p>
                    <ul>
                        <li>Yeison Gil Alzate.</li>
                        <li>Desarrollador Web.</li>
                    </ul>
                </div>
                <a href=""><button id="" class="btn-contacto">Contactame</button></a>
            </div>
            <hr>
            <div class="sobre" id="sobre">
                <div class="titulo__sobre">
                    <h2>ABOUT ME</h2>
                    <p>Sobre Mi</p>
                    <p class="hr-p"></p>
                </div>
                <div class="seccion1">
                    <h3 class="seccion1__h3">I'm <span>Yeison Gil</span>, Desarrollador Front End</h3>
                    <p class="seccion1__p">
                        Tengo una pasión por el desarrollo web y me encanta trabajar con tecnologías como HTML, CSS, JavaScript, Angular y React. Como estudiante de Análisis y Desarrollo de Software, me encuentro constantemente aprendiendo y adaptándome a los cambios en la tecnología.
                    </p>
                    <p class="seccion1__p2">
                        Considero que soy una persona proactiva, siempre dispuesta a asumir nuevos desafíos y aprender de ellos. Me caracterizo por mi facilidad para aprender rápidamente, lo que me permite mantenerme al día con las últimas tendencias y herramientas en el campo del desarrollo web.
                    </p>
                    <p class="seccion1__p3">
                        Además, soy consciente de la importancia de trabajar en equipo y valoro la colaboración con mis compañeros. Mi actitud positiva y mi disposición para aceptar recomendaciones y seguir órdenes demuestran mi compromiso con el éxito del equipo y el logro de los objetivos comunes.
                    </p>
                    
                </div>
                <div class="seccion2">
                    <ul class="seccion2__ul">
                        <li class="seccion2__li">
                            <span>Nombre:</span> Yeison Gil
                        </li>
                        <li class="seccion2__li">
                            <span>Edad:</span> 21
                        </li>
                        <li class="seccion2__li">
                            <span>Tel:</span> 3102536714
                        </li>
                        <li class="seccion2__li">
                            <span>Correo:</span> yeisong.a9701@gmail.com
                        </li>
                        <li class="seccion2__li">
                            <span>De:</span> Caldas ANT
                        </li>
                    </ul>
                </div>
            </div><hr>

            <div class="cono" id="cono">
                <div class="titulo__cono">
                    <h2>KNOWLEDGE'S</h2>
                    <p>Conocimientos</p>
                    <p class="hr-p"></p>
                </div>
                <div class="lenguajes">
                    <div class="lenguaje">
                        <img src="img/html.png" alt="">
                        <div class="contenido-lenguaje">
                            <h3>HTML</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam, molestiae assumenda perferendis rerum tempora similique!</p>
                        </div>
                    </div>
                    <div class="lenguaje">
                        <img src="img/css.png" alt="">
                        <div class="contenido-lenguaje">
                            <h3>CSS</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam, molestiae assumenda perferendis rerum tempora similique!</p>
                        </div>
                    </div>
                    <div class="lenguaje">
                        <img class="js" src="img/js.png" alt="">
                        <div class="contenido-lenguaje">
                            <h3>Java Script</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam, molestiae assumenda perferendis rerum tempora similique!</p>
                        </div>
                    </div>
                    <div class="lenguaje">
                        <img class="angular" src="img/angular.png" alt="">
                        <div class="contenido-lenguaje">
                            <h3>Angular</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam, molestiae assumenda perferendis rerum tempora similique!</p>
                        </div>
                    </div>
                    <div class="lenguaje">
                        <img class="react" src="img/react.png" alt="">
                        <div class="contenido-lenguaje">
                            <h3>REACT</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Totam, molestiae icing elit.  maiores consectetur. Commodi!</p>
                        </div>
                    </div>
                </div><hr>
            </div>



        </div>
        
    

    <script src="https://kit.fontawesome.com/1e2974ea22.js" crossorigin="anonymous"></script>
    <script src="js/index.js"></script>
</body>
</html>